## public Election::getCandidatesListAsString

### Description    

```php
public Election->getCandidatesListAsString ( ): array
```

Return a list of registered candidates for this election.
    

### Return value:   

*(```array```)* List of candidates in an array populated with strings instead of CandidateObjects.


---------------------------------------

### Related method(s)      

* [Election::countCandidates](../Election%20Class/public%20Election--countCandidates.md)    
